<!DOCTYPE html>
<html lang="en-US">
	<head>
		<title>Расчет стоимости доставки</title>
		<meta charset="utf-8" />
		<script src="main.js"></script>
	</head>
	<body>
		<div id="result"></div>
		<form>
		  <input name="field1" type="text">
		  <input name="field2" type="text">
		  <button id="button1" onclick="return calc();">OK</button>
		  
		</form>
	</body>
</html>